Bug 43890 - Don't activate hyperlinks on right-click
Don't activate hyperlinks on right-click
Status: CLOSED FIXED
Product: platform
Classification: Unclassified
Component: Output Window
4.x
PC All
: P3 (vote)
: 4.x
Assigned To: _ tboudreau
issues@platform
:
Depends on:
Blocks: 43882
  Show dependency treegraph
 
Reported: 2004-05-26 14:28 UTC by Jesse Glick
Modified: 2008-12-22 22:14 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jesse Glick 2004-05-26 14:28:57 UTC
Trunk. Right-clicking an area with a hyperlink
invokes the popup menu, but also activates the
hyperlink. It should not. GTK, 1.5.0b51.
Comment 1 _ tboudreau 2004-05-28 03:05:45 UTC
Checking in src/org/netbeans/core/output2/Controller.java;
/cvs/core/output2/src/org/netbeans/core/output2/Controller.java,v  <--  Controller.java
new revision: 1.3; previous revision: 1.2
done
Checking in src/org/netbeans/core/output2/ExtPlainView.java;
/cvs/core/output2/src/org/netbeans/core/output2/ExtPlainView.java,v  <--  
ExtPlainView.java
new revision: 1.3; previous revision: 1.2
done
Processing log script arguments...
More commits to come...
Checking in src/org/netbeans/core/output2/ui/AbstractOutputPane.java;
/cvs/core/output2/src/org/netbeans/core/output2/ui/AbstractOutputPane.java,v  <--  
AbstractOutputPane.java
new revision: 1.3; previous revision: 1.2
done
Checking in src/org/netbeans/core/output2/ui/AbstractOutputWindow.java;
/cvs/core/output2/src/org/netbeans/core/output2/ui/AbstractOutputWindow.java,v  <--  
AbstractOutputWindow.java
new revision: 1.3; previous revision: 1.2
done
Comment 2 Lukas Hasik 2004-06-02 15:35:30 UTC
verified in 200406011800


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo